@charset "utf-8";
.wrap {max-width: 1200px;margin: 0 auto;width: 86%;}
header{padding: 0 8.5%;background-color: #ffffff;position: fixed;top: 0;left: 0;width: 100%;z-index: 999;box-shadow: 0px 3px 10px 0px rgba(9, 13, 66, 0.08);}
header .logo{float: left;display: block;line-height: 90px;position: relative;height: 90px;font-size: 0;}
header .logo img{display: inline-block;vertical-align: middle;width: 226px;}
header .nav{float: right;margin-top: 26px;}
header .nav li{float: left;position: relative;}
header .nav li .v1{display: block;font-size: 16px;/*color: #000000;*/line-height: 36px;text-align: center;border-radius: 40px;padding: 0 20px;min-width: 90px;margin: 0 5px;}
header .nav li.on .v1,header .nav li:hover .v1{background-color: #cf2d1f;color: #ffffff;font-weight: bold;}

header .nav li dl{position: absolute;top:80px;left: 50%;opacity: 0;visibility: hidden;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;background: #ffffff;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);box-shadow: 0 0 16px rgba(0,0,0,.12);}
header .nav li dl:before{content: '';display: block;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #ffffff;position: absolute;top: -10px;left: 50%;margin-left: -10px;}
header .nav li dl a{display: block;font-size: 16px;color: #333333;line-height: 46px;text-align: center;white-space: nowrap;padding: 0 20px;border-bottom: 1px dashed #e5e5e5;}
header .nav li dl a:hover{background: #ffffff;color: #cf2d1f;}
header .nav li dl dd:last-child a{border-bottom: 0;}
header .nav li:hover dl{opacity: 1;visibility: visible;top:63px;}
.menuBtn{display: none;width: 60px;height: 60px;padding: 17px 0 0;cursor: pointer;z-index: 9;width: 60px;height: 60px;margin: 0;position: fixed;top: 0;right: 0;transition: all 500ms ease;-webkit-transition:all 500ms ease;}
.menuBtn b{display: block;height: 3px;background-color: #333333;margin: 3px auto 5px;border-radius: 2px;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;width: 30px;}
.menuBtn.open{margin-top: 0;padding:0;background: #be3d2c;z-index: 100;}
.menuBtn.open b{display: none;margin: 0;position: absolute;top: 50%;width: 30px;left: 50%;margin-left: -15px;background: #ffffff;}
.menuBtn.open b:first-child{display: block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);}
.menuBtn.open b:last-child{display: block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.navbg{display: none;width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.5);z-index:99;}



.commTit{text-align: center;}
.commTit h2{font-size: 36px;color: #17161e;line-height: 1;}
.commTit p{
	font-size: 24px;
	color: #353842;
	line-height: 24px;
	margin-top: 20px;
	text-align:left;
	text-indent: 2em;
}
.commTit .p1{font-size: 18px;color: #353842;line-height: 30px;}
.commTit .p2{font-size: 16px;color: #666666;line-height: 46px;text-transform: uppercase;margin-top: 0;}
.commTit .aImg{font-size: 0;margin-top: 20px;}
.commTit .aImg img{display: inline-block;vertical-align: middle;width: 52px;margin: 0 9px;}
.commTit i{width: 60px;height: 3px;background: #FFFFFF;border-radius: 2px;display: block;margin: 35px auto;}
.commTit2{text-align: center;}
.commTit2 h2{font-size: 36px;font-weight: bold;color: #000000;position: relative;z-index: 0;display: inline-block;}
.commTit2 h2:after{content: '';display: block;width: 100%;height: 22px;background: #3089c3;position: absolute;bottom: 0;left: 0;background: -webkit-linear-gradient(to right, #7a8ffb, #e2e6fe);background: -moz-linear-gradient(to right, #7a8ffb, #e2e6fe);background: -ms-linear-gradient(to right, #7a8ffb, #e2e6fe);background: linear-gradient(to right, #7a8ffb, #e2e6fe);z-index: -1;}
.commTit2 span{font-size: 16px;font-weight: 400;color: #909599;line-height: 22px;display: block;text-transform: uppercase;margin: 10px 0 0;}
.commTit2 i{display: inline-block;width: 52px;height: 5px;background-image: url(../images/common/bg1.png);background-repeat: no-repeat;background-position: center;}

.commTit .p3{font-size: 16px;color: #5d5d5d;line-height: 46px; margin-top: 0px;}
.commTit .p3 span{font-size: 24px;color: #576bdd;line-height: 46px; margin-top: 0px;text-decoration: underline}


footer{background-color: #25252f;}
footer .top{border-bottom: 1px solid rgba(255,255,255,.2);}
footer .top .link{overflow: hidden;padding: 25px 0;}
footer .top .link h5{font-size: 16px;font-weight: 400;color: #FFFFFF;line-height: 26px;float: left;}
footer .top .link .aBox{margin-left: 90px;font-size: 0;}
footer .top .link .aBox a{display: inline-block;vertical-align: top;font-size: 16px;font-weight: 400;color: rgba(255,255,255,.5);line-height: 26px;margin-right: 20px;}
footer .top .link .aBox a:hover{color: #ffffff;}
footer .bot{padding: 50px 0 110px 0;}
footer .bot .left{float: left;width: 15%;margin-right: 6%;}
footer .bot h5{font-size: 22px;font-weight: bold;color: #FFFFFF;line-height: 1;margin-bottom: 18px;}
footer .bot form{display: block;margin-top: 26px;}
footer .bot .lable{position: relative;margin-bottom: 13px;}
footer .bot .lable input{width: 100%;height: 34px;font-size: 14px;color: #999999;line-height: 34px;padding: 0 18px;}
footer .bot .lable span{color: #d90707;font-size: 14px;line-height: 34px;position: absolute;left: 7px;top: 0;display: block;z-index: 2;}
footer .bot .labBox{font-size: 0;}
footer .bot .labBox .lable{width: 48.5%;margin-right: 3%;display: inline-block;vertical-align: top;}
footer .bot .labBox .lable:last-child{margin-right: 0;}
footer .bot select{width: 100%;height: 34px;font-size: 14px;color: #999999;line-height: 34px;padding: 0 18px;position: relative;}
footer .bot .lable2:after{content: '';display: block;width: 12px;height: 34px;background-image: url(../images/common/down.png);background-repeat: no-repeat;background-position: center;position: absolute;right: 10px;top: 0; }
footer .bot .btn{width: 100%;height: 34px;background-color: #3387c3;font-size: 14px;color: #ffffff;line-height: 34px;text-align: center;font-weight: bold;border:0;cursor: pointer;}
footer .bot .btn:hover{background-color: #2639ca;}
footer .bot .center{float: left;width: 44%;}
footer .bot .center .text{font-size: 16px;color: rgba(255,255,255,.5);line-height: 28px;}
footer .bot .center .text span{display: inline-block;margin-right: 4%;}
footer .bot .center .text span:last-child{margin-right: 0;}
footer .bot .center .ewm{width: 110px;overflow: hidden;margin-top: 15px;}
footer .bot .center .ewm img{display: block;width: 100%;}
footer .bot .right{float: right;width: 33%;}
footer .bot .right .links{font-size: 0;margin-bottom: 20px;}
footer .bot .right .links a{display: inline-block;vertical-align: top;font-size: 16px;color: rgba(255,255,255,.5);line-height: 28px;margin-right: 24px;}
footer .bot .right .links a:hover{color: #ffffff;}
footer .bot .right p{font-size: 16px;color: rgba(255,255,255,.5);line-height: 28px;}

.fixedRight{position: absolute;right: 20px;top: 15%;height: calc(100vh - 90px);width: 15%;}
.fixedRight .inner{overflow-y: auto;height: 100%;}
.fixedRight .hide{width: 44px;height: 68px;background-image: url(../images/common/show.png);background-repeat: no-repeat;background-position: center;background-size: 100%;position: absolute;left: -44px;top: 36%;cursor: pointer;display: none;}
.fixeShow{width: 44px;height: 68px;background-image: url(../images/common/hide.png);background-repeat: no-repeat;background-position: center;background-size: 100%;position: fixed;right: 0;top: 46%;cursor: pointer;display: none;}
.fixedRight .aImg img{display: block;width: 100%;margin-bottom: 12px;box-shadow: 0px 3px 32px 0px rgba(232, 240, 244, 0.77);}
.fixedRight .box1{box-shadow: 0px 3px 32px 0px rgba(232, 240, 244, 0.77);background-color: #ffffff;margin-bottom: 12px;}
.fixedRight .box1 .top{background-color: #3387c3;padding: 16px 20px;}
.fixedRight .box1 .top h5{font-size: 16px;font-weight: bold;color: #FFFFFF;line-height: 20px;padding-left: 20px;background-image: url(../images/common/wenhao2.png);background-repeat: no-repeat;background-position: left 3px;}
.fixedRight .box1 .top a{font-size: 16px;font-weight: bold;color: #000000;line-height:36px;background: #FFFFFF;border-radius: 4px;display: block;width: 100%;text-align: center;margin-top: 16px;}
.fixedRight .box1 .top a:hover{color: #3089c3;}
.fixedRight .box1 ul li{padding: 0 20px;border-bottom: 1px solid #d6d6d6;}
.fixedRight .box1 ul li a{font-size: 16px;font-weight: bold;color: #000000;line-height: 62px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background-image: url(../images/common/wenhao.png);background-repeat: no-repeat;background-position: left center;display: block;padding-left: 23px;}
.fixedRight .box1 ul li a:hover{color: #263ad7;}
.fixedRight .box1 ul li:last-child{border-bottom: 0;}
.fixedRight .box2{background-color: #ffffff;padding: 18px 20px 14px;box-shadow: 0px 3px 32px 0px rgba(232, 240, 244, 0.77);margin-bottom: 12px;}
.fixedRight .tit{overflow: hidden;border-bottom: 1px solid rgba(0,0,0,.1);padding-bottom: 22px;}
.fixedRight .tit h5{float: left;font-size: 24px;font-weight: bold;color: #000000;line-height: 42px;position: relative;z-index: 0;}
.fixedRight .tit h5:after{content: '';display: block;width: 109px;height: 13px;background: #3089c3;position: absolute;bottom: 4px;left: 0;background: -webkit-linear-gradient(to right, #7a8ffb, #e2e6fe);background: -moz-linear-gradient(to right, #7a8ffb, #e2e6fe);background: -ms-linear-gradient(to right, #7a8ffb, #e2e6fe);background: linear-gradient(to right, #7a8ffb, #e2e6fe);z-index: -1;}
.fixedRight .tit a{float: right;display: block;font-size: 14px;font-weight: 400;color: #666666;line-height: 24px;margin-top: 10px;}
.fixedRight .tit a:hover{color: #3089c3;}
.fixedRight .box2 ul{padding-top: 8px;}
.fixedRight .box2 ul li a{font-size: 14px;color: #000000;line-height: 44px;display: block;position: relative;padding: 0 0 0 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fixedRight .box2 ul li a:after{content: '';width: 8px;height: 8px;background: #3089c3;border-radius: 50%;position: absolute;left: 0;top: 50%;margin-top: -4px;}
.fixedRight .box2 ul li a:hover{color: #3089c3;}
.fixedRight .box3{background-color: #ffffff;padding: 18px 20px 14px;box-shadow: 0px 3px 32px 0px rgba(232, 240, 244, 0.77);margin-bottom: 12px;}
.fixedRight .box3 ul{padding-top: 8px;}
.fixedRight .box3 ul li a{font-size: 14px;color: #000000;line-height: 44px;display: block;position: relative;padding: 0 0 0 29px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fixedRight .box3 ul li i{width: 20px;height: 20px;background: #969696;font-size: 14px;font-weight: bold;color: #FFFFFF;line-height: 20px;text-align: center;font-style: normal;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.fixedRight .box3 ul li i.blue{background-color: #3089c3;}
.fixedRight .box3 ul li a:hover{color: #3089c3;}
.fixedBot{display: none;background: #ffffff;box-shadow: 0 5px 20px rgba(0,0,0,.3);width: 100%;position: fixed;bottom: 0;padding: 12px 0;z-index: 997;text-align: center;}
.fixedBot a{display: inline-block;width: 29%;vertical-align: top;margin: 0 1%;}
.fixedBot a img{display: block;width: 100%;}
.commBanner{margin-top: 90px;}
.commBanner img{display: block;width: 100%;}
.crumbs{background: #FFFFFF;box-shadow: 0px 3px 10px 0px rgba(9, 13, 66, 0.08);font-size: 16px;color: #616161;line-height: 78px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.crumbs a{color: #616161;}
.crumbs a:hover{color: #3089c3;}
.crumbs span{color: #3089c3;}

.commPad{padding-top: 90px;}

.commTit3 h2{font-size: 32px;color: #000000;line-height: 30px;display: inline-block;margin-right: 14px;}
.commTit3 span{font-size: 32px;font-weight: bold;color: #3089c3;line-height: 30px;display: inline-block;}
.commTit3 i{display: block;width: 60px;height: 3px;background-image: url(../images/kejian/bg1.png);background-repeat: no-repeat;background-position: center;}
.commTit3 p{font-size: 18px;color: #666666;line-height: 30px;margin: 10px 0 10px 0; text-align:left;}

.bg{background: #F6F8FA;}

.fwxyBox{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 999;display: none;}
.fwxyBox .box{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);background: #ffffff;width: 70%;height: 80%;border-radius: 10px;padding-bottom: 35px;}
.fwxyBox .box .tit{font-size: 30px;color: #333333;line-height: 40px;text-align: center;margin-bottom: 20px;}
.fwxyBox .box .desc{font-size: 16px;color: #333333;line-height: 30px;}
.fwxyBox .box .close{width: 36px;height: 36px;background-image: url(../images/common/close.png);background-repeat: no-repeat;background-position: center;background-size: 100%;position: absolute;right: -40px;top: -45px;cursor: pointer;}
.fwxyBox .box .con{height: 100%;width: 100%;padding: 40px 30px;overflow-y: auto;}





@media only screen and (max-width:1600px){
	header .nav li .v1{padding: 0 14px;margin: 0 3px;}
}
@media only screen and (max-width:1440px){
	header .logo{height: 70px;line-height: 70px;}
	header .logo img{width: 146px;}
	header .nav li .v1{font-size: 14px;}
	header .nav{margin-top: 16px;}
	header .nav li:hover dl{top: 54px;}
	header .nav li dl a{font-size: 14px;line-height: 42px;}
	.commTit h2{font-size: 30px;}
	.commTit p{font-size: 20px;margin-top: 14px;}
	.commTit i{margin: 30px auto;}
	.commTit .p1{font-size: 16px;margin-top: 10px;}
	.commTit3 h2{font-size: 28px;}
	.commTit3 p{font-size: 16px;}
	.commTit2 h2{font-size: 30px;}
	footer .top .link .aBox a,footer .top .link h5{font-size: 14px;}
	footer .bot h5{font-size: 20px;margin-bottom: 14px;}
	footer .bot .center .text{font-size: 14px;}
	footer .bot .right p{font-size: 14px;}
	footer .bot .right .links a{font-size: 14px;}
	footer .bot {padding: 42px 0 90px 0;}
	.fixedRight{/*width: 190px;*/}
	.fixedRight .hide {width: 36px;left: -36px;top: 24%;}
	.fixeShow{width: 36px;top: 30%;}
	.fixedRight .tit h3{font-size: 20px;}
	.fixedRight .tit h3:after{width: 104px;height: 10px;}
	.fixedRight .tit{padding-bottom: 15px;}
	.fixedRight .box1 .top h3{font-size: 14px;}
	.fixedRight .box1 .top a{font-size: 14px;}
	.fixedRight .box1 ul li a{font-size: 14px;line-height: 52px;}
	.fixedRight .box2 ul li a{line-height: 38px;}
	.fixedRight .box3 ul li a{line-height: 40px;}
	.commBanner{margin-top: 70px;}
	.commPad{padding-top: 70px;}
	.fwxyBox .box{width: 88%;padding-bottom: 25px;}
	.fwxyBox .box .close{width: 25px;height: 25px;right: 9px;top: -34px;}
	.fwxyBox .box .tit{font-size: 22px;margin-bottom: 5px;}
	.fwxyBox .box .desc{font-size: 14px;line-height: 24px;}
	.fwxyBox .box .con{padding: 18px 26px;}
}
@media only screen and (max-width:1366px){
	header{padding: 0 4.5%;}
	header .nav li .v1{padding: 0 12px;}
}
@media only screen and (max-width:1190px) {
	.menuBtn {
		display: block;
	}

	header .nav {
		position: fixed;
		top: 0;
		left: -100%;
		width: calc(100% - 60px);
		height: 100%;
		padding: 0;
		background: #fff;
		z-index: 100;
		float: none;
		margin-left: 0;
		transition: all ease 0.5s;
		-webkit-transition: all ease 0.5s;
		display: block;
		opacity: 1;
		visibility: visible;
		margin-top: 0;
		overflow-y: auto;
	}

	header .nav.active {
		left: 0;
	}

	header .nav li {
		transition: all 500ms ease;
		-webkit-transition: all 500ms ease;
		position: relative;
		display: block;
		float: none;
		margin: 0;
		display: block;
	}

	header .nav li .v1 {
		font-size: 16px;
	/*	color: #333;*/
		line-height: 46px;
		display: block;
		transition: all 500ms ease;
		-webkit-transition: all 500ms ease;
		position: relative;
		position: relative;
		font-weight: normal;
		border-radius: 0;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	header .nav li .v2{background-image: url(../images/common/down.png);background-repeat: no-repeat;background-position: 94% center;}
    header .nav li:first-child .v1 { line-height: 64px !important;}
    header .nav li:nth-of-type(odd){background: #f4f4f4;}
    header .nav li.on .v1{border: 0;background-color: transparent;color: #be3d2c !important;font-weight: bold !important;}
    header .nav li:hover .v1{border: 0;background-color: transparent;color: #333333;font-weight: normal;}
    header .nav li dl{opacity: 1;visibility: visible;display: none;transition: none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;background: #ffffff;transform: none;-webkit-transform: none;-moz-transform: none;-ms-transform: none;left: 0;box-shadow: none;height: auto;position: static;width: 100%;}
    header .nav li dl a{color: #333333;font-size: 14px;padding-left: 40px;text-align: left;}
    header .nav li dl a:hover{background: transparent;}
    header .nav li dl:before {display: none;}
}

@media only screen and (max-width:992px){
	header .logo{height: 60px;line-height: 60px;}
	header .logo img{width: 120px;}
	.wrap{padding: 0 20px;width: 100%;}
	.commTit h2 {font-size: 22px;}
	.commTit p {font-size: 14px; margin-top: 4px;}
	.commTit .aImg{margin-top: 12px;}
	.commTit .aImg img {width: 30px;margin: 0 5px;}
	.commTit i {margin: 18px auto;}
	.commTit .p1{font-size: 14px;line-height: 24px;}
	.commTit3 h2{font-size: 22px;}
	.commTit3 p{font-size: 14px;line-height: 24px;}
	.commTit3 span{font-size: 24px;}
	.commTit .p2{font-size: 14px;line-height: 24px;margin-top: 5px;}
	.commTit2 h2{font-size: 22px;}
	.commTit2 h2:after {content: '';display: block;width: 168px;height: 10px;}
	/*footer{padding-bottom: 90px;}*/
	footer .top .link{padding: 15px 0;}
	footer .bot h5{font-size: 16px;margin-bottom: 10px;}
	footer .bot form{margin-top: 16px;}
	footer .bot .left,footer .bot .center,footer .bot .right{width: 100%;float: none;margin-right: 0;margin-bottom: 20px;}
	footer .bot .right{margin-bottom: 0;}
	footer .bot{padding: 25px 0 15px 0;}
	footer .top .link{display: none;}
	.commBanner {margin-top: 60px;overflow: hidden;}
	.commBanner img {width: 140%;position: relative;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);}
	.crumbs{font-size: 14px;line-height: 50px;}
	.commPad{padding-top: 60px;}
	.fixedRight{display: none;}
	.fixedBot{display: block;}
}